using APT.Infrastructure.Core;
using APT.MS.Domain.Entities.BS;
using System;
using System.Collections.Generic;
using System.ComponentModel;

namespace APT.MS.Domain.Entities.BS
{
    /// <summary>
    /// 检查登记 手动添加检查记录明细
    /// </summary>
    public class ModelSafeCheckRecordDetail : T_BS_SAFE_CHECK_DETAIL
    {

        /// <summary>
        /// 问题描述
        /// </summary>
        [Description("检查问题描述")]
        [DataFieldLength(500)]
        public string DESCREPTION { get; set; }

        /// <summary>
        /// 整改要求及建议
        /// </summary>
        [Description("整改建议与措施")]
        [DataFieldLength(500)]
        public string DEMAND { get; set; }
    }
}